Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Webserver php upgrade due soon


Guest

Recommended Posts

Hi all

 

I would just like some confirmation on a change that is happening on a server that I host on.

 

The company fasthosts are planning to upgrade the PHP from 4.x to 5 in the near future (22 Feb I think)

 

Can anyone confirm that I do not need to do anything at all and can just continue to run the site or will I need to update or alter any files?

 

Thanks in Advance

 

 

Chris

Link to comment
Share on other sites

Julie

 

Me again, your version looks OK. Still has some updates that should be applied.

 

http://www.oscommerce.com/ext/update-20060817.txt

Need help installing add ons/contributions, cleaning a hacked site or a bespoke development, check my profile

 

Virus Threat Scanner

My Contributions

Basic install answers.

Click here for Contributions / Add Ons.

UK your site.

Site Move.

Basic design info.

 

For links mentioned in old answers that are no longer here follow this link Useful Threads.

 

If this post was useful, click the Like This button over there ======>>>>>.

Link to comment
Share on other sites

Julie

 

Me again, your version looks OK. Still has some updates that should be applied.

 

http://www.oscommerce.com/ext/update-20060817.txt

:D We meet again!!

On my live site I have updated to MS2 170806 (did as per link) & in my test site I have the MS2 1708060 download installed.

 

Have I missed anything then? :blink:

 

Thanks

Julie

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...